#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamisk
AggregateMode_static = Statisk

# CardinalityEnum
CardinalityEnum_zero = Nul
CardinalityEnum_one = En
CardinalityEnum_many = Mange

# ContextMode
ContextMode_warnWhenMissing = Advarsel, når kontekst mangler
ContextMode_includeInQuery =  Kontekst påkrævet i forespørgsel
ContextMode_infoWhenMissing = Oplysning, når kontekst mangler

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatisk
FacetTypeEnabled_true = Sand
FacetTypeEnabled_false = Falsk

# GenerateSQL 
GenerateSQL_asView = Alle forespørgselselementer optræder i den genererede SQL
GenerateSQL_minimized = Kun påkrævede forespørgselselementer optræder i den genererede SQL

# HighLevelDataType
HighLevelDataType_boolean = Boolesk
HighLevelDataType_string = Tekst
HighLevelDataType_integer = Heltal
HighLevelDataType_decimal = Decimal
HighLevelDataType_datetime = Tidsstempel
HighLevelDataType_time = Klokkeslæt
HighLevelDataType_date = Dato
HighLevelDataType_interval = Interval
HighLevelDataType_array = Valuta
HighLevelDataType_object = Binær
HighLevelDataType_period = Periode

# InstanceType
InstanceType_copy = Kopiér
InstanceType_local = Lokal
InstanceType_missing = Mangler
InstanceType_reference = Reference

# JoinFilterType
JoinFilterType_none = Ingen
JoinFilterType_in = I
JoinFilterType_between = Mellem
JoinFilterType_table = Tabel

# ProParameterMode
ProParameterMode_in = Input
ProParameterMode_out = Output
ProParameterMode_inout = Overskriv

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatisk
QuerySubjectUsage_bridge = Bro
QuerySubjectUsage_summaryQuery = Summarisk forespørgsel


# RegularAggregateType
RegularAggregateType_automatic = Automatisk
RegularAggregateType_none = Ingen
RegularAggregateType_average = Gennemsnit
RegularAggregateType_calculated = Aggregér, og beregn derefter
RegularAggregateType_count = Antal
RegularAggregateType_countDistinct = Antal forskellige
RegularAggregateType_countNonZero = Antal ikke nul
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Median
RegularAggregateType_maximum = Maksimum
RegularAggregateType_standardDeviation = Standardafvigelse
RegularAggregateType_total = Total
RegularAggregateType_variance = Varians

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Fjern
SetOperationDuplicates_preserve = Bevar

# SortOrder
SortOrder_ascending = Stigende
SortOrder_descending = Faldende

# SortOrderNullPlacement
SortOrderNullPlacement_first = Første
SortOrderNullPlacement_last = Sidste

# SourceCategoryType
SourceCategoryType_calculation = Beregning
SourceCategoryType_column = Kolonne
SourceCategoryType_dimension/measure = Dimension/Måling
SourceCategoryType_dimension/regular = Dimension/Regulær
SourceCategoryType_folder = Folder
SourceCategoryType_hierarchy/level = Hierarki/Niveau
SourceCategoryType_hierarchy/parent-child = Hierarki/Overordnet-Underordnet
SourceCategoryType_level = Niveau
SourceCategoryType_measure = Måling
SourceCategoryType_namedSet = Navngivet sæt
SourceCategoryType_property = Egenskab
SourceCategoryType_table = Tabel
SourceCategoryType_variable = Variabel

# SplitColumnTreatment
SplitColumnTreatment_show = Vis
SplitColumnTreatment_hide = Skjul

# SplitDisplay
SplitDisplay_inline = Integreret
SplitDisplay_folder = Folder

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Indbygget
SqlLanguageType_passThrough = Pass-through

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABEL
TableType_VIEW = OVERSIGT
TableType_SYSTEM_TABLE = SYSTEMTABEL
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORÆR
TableType_LOCAL_TEMPORARY = LOKAL_TEMPORÆR
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatisk
UsageType_identifier = Id
UsageType_attribute = Attribut
UsageType_fact = Måling

# UseSpecType
UseSpecType_database = Database
UseSpecType_file = Fil
UseSpecType_module = Modul
UseSpecType_dataset = Datasæt
UseSpecType_package = Pakke


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
